@charset "utf-8";
/* ##########################################
	TERMINALFOUR
		- competitiveness.ie
	:: Internet Explorer CSS Fixes
########################################## */


/*#mainmenu ul.menu li a { display: inline-block; padding: 12px 14x 0px 14px; height: 22px; }
#mainmenu ul.menu li span { display: inline-block; padding: 12px 14px 0px 14px; height: 24px;}
#mainmenu ul.menu li.home a { display: inline-block; padding: 12px 19px 0px 37px;}
#mainmenu ul.menu li.home a:hover { display: inline-block; padding: 12px 19px 4px 37px;}
#mainmenu ul.menu li.home span { display: inline-block; padding: 12px 19px 0px 37px;}*/
#mainmenu ul.menu li a { padding: 10px 18px; } 
#mainmenu ul.menu li span { padding: 10px 18px; } 


div#wideContent .block h3 { margin-right: 0px; padding-right: 0px}

*html #content #breadcrumbs { color: #999; padding: 5px 0 0px 25px !important; float: left; overflow: visible; width: 550px; height: 20px; position: relative; }
*html #content #breadcrumbs p { position: absolute; top: 5px; left: 25px; float: left; }



*html #container_right .selectBox form select { width: 140px;}